Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EASE Testhelper
Bundle-SymbolicName: org.eclipse.ease.testhelper;singleton:=true
Bundle-Version: 0.10.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: org.eclipse.ease,
 org.mockito,
 org.junit.jupiter.api;bundle-version="5.5.0",
 org.eclipse.debug.core,
 org.eclipse.ease.ui,
 org.eclipse.ui.ide
Export-Package: org.eclipse.ease.testhelper,
 org.eclipse.ease.testhelper.python
Automatic-Module-Name: org.eclipse.ease.testhelper
